This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Need to increment $VERSION in ExtUtils::Manifest.
[perl5.git] / dist / ExtUtils-Manifest / lib / ExtUtils / Manifest.pm
2014-07-15 James E KeenanNeed to increment $VERSION in ExtUtils::Manifest.
2014-07-15 Karen Etheridgeuse warnings; convert "use vars" to "our"
2013-02-15 Craig A. BerryHelp ExtUtils::Manifest deal with VMS extended filespecs.
2012-11-11 Craig A. BerryNormalize VMS case handling in ExtUtils::Manifest.
2012-01-15 Chris 'BinGOs' Wil... Bump ExtUtils::Manifest version due to commits 97bae9c5...
2011-08-19 Florian RagwitzUpgrade ExtUtils::Manifest from version 1.59 to 1.60
2011-08-12 Craig A. BerryClean up MANIFEST before creating a new one.
2011-08-06 Sandy Andyprevent mixing non-native and native newlines in manife...
2010-11-09 Florian RagwitzMove ExtUtils-Manifest from cpan/ to dist/